.maintenance{
	background:linear-gradient(rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url('/images/general/maintenance.jpg');
	background-size: cover;
	color: white;
	height: 40vh;
	display: flex;;
	justify-content:center;
	align-items:center;
	flex-direction:column;
	text-align: center;
	img{
		height: 50%;
	}
}
.teapot{
	background:linear-gradient(rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url('/images/general/coffee_table.gif');
	background-size: cover;
	background-position: center;
	color: white;
	height: 40vh;
	display: flex;
	justify-content:center;
	align-items:center;
	flex-direction:column;
	text-align: center;
	img{
		height: 50%;
	}
}
.erreur404{
	height: 40vh;
	display: flex;
	justify-content:center;
	align-items:center;
	flex-direction:column;
	text-align: center;
	img{
		height: 70%;
	}
}